Xcodeプロジェクトにpod installする際にFailed to extract git version from gitというエラーがでる件

iOS

MacOSおよびXcodeのバージョンアップをした後、UnityプロジェクトからiOS向けにビルドしたXcodeプロジェクトにpod installした際にFailed to extract git version from gitというエラーがでてしまいました。
この現象はターミナルから

sudo xcode-select -switch /Applications/Xcode.app/Contents/Developer/

というようにXcodeのパスを指定する事で解決する事ができます。

1 Star2 Stars3 Stars4 Stars5 Stars (まだ投票されていません)
読み込み中...

コメント

タイトルとURLをコピーしました